Comments Off

Plesk 10.4 downgrade from PHP 5.3 to 5.2 by gero63

Posted by | December 4, 2012 | Newest Projects

Hi, I ave a dedicated server with Plesk v. 10.4.4 (Linux) and was installed PHP 5.3, for my software I need Zend Optimizer and don’t work with PHP 5.3 so I need to downgrade to PHP 5.2, is possible? Thank you Ho comprato un server dedicato con Plesk v… (Budget: ₱10000-₱30000 PHP, Jobs: PHP, Plesk)

Go to Source

34 total views, 1 today

Tags: , , , , , , , ,